Loading...
Searching...
No Matches
CLI::is_bool< bool > Struct Reference

Check to see if something is bool (true if actually a bool). More...

`#include <TypeTools.hpp>`

Inheritance diagram for CLI::is_bool< bool >:

## Detailed Description

Check to see if something is bool (true if actually a bool).

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp